<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.label</key>
	<string>Beschreibung</string>
	<key>12.label</key>
	<string>Absturzprotokoll</string>
	<key>5.title</key>
	<string>Absturzbericht</string>
	<key>84.title</key>
	<string>Es sieht so aus, als sei {APPNAME} beim letzten Gebrauch abgestürzt. Möchten Sie ein Absturzprotokoll an die Entwickler senden?

Absturzprotokolle von Apple werden nicht an andere Entwickler gesendet, daher ist dies die einzige Möglichkeit für die Entwickler von {APPNAME}, von diesem Absturz zu erfahren und ihn zu beheben.</string>
	<key>85.title</key>
	<string>Sie können alle Informationen löschen, die Sie nicht übermitteln möchten. Dies erschwert jedoch die Fehlersuche. Standardmäßig werden das Absturzprotokoll sowie Angaben zu Ihrem Mac und Ihren Einstellungen übermittelt.</string>
	<key>86.title</key>
	<string>Senden</string>
	<key>87.title</key>
	<string>Später erinnern</string>
	<key>88.title</key>
	<string>Verwerfen</string>
</dict>
</plist>
